BLOCKSOFTHEUNDEAD(6)

NAME
BlocksOfTheUndead - Tetris Attack clone with spooky undertones

SYNOPSIS
BlocksOfTheUndead

DESCRIPTION
The aim of the game is to remove all the blocks from the field.
Blocks are removed when you place three or more of them in a row by swapping them. Move the cursor and swap the two blocks under the cursor by clicking on them.

AUTHOR
Blocks Of The Undead was written by Jared Luxenberg, Justin Lokey, Korina Loumidi and Keith Bare.

This manual page was written by Evgeni Golov <sargentd@die-welt.net>, for the Debian project (but may be used by others).